kind: ConfigMap
apiVersion: v1
metadata:
metadata:
  name: {{ include "admin-view.fullname" . }}
  labels:
    {{- include "admin-view.labels" . | nindent 4 }}
data:
  AWS_REGION: {{ .Values.region | default "eu-west-2" }}
  QUEUE_URL: {{ .Values.sqs_queue_url | default "https://sqs.eu-west-2.amazonaws.com/315073111691/sqs" }}